
body {
  color: #222;
  font-size: 1rem;
  margin-top: 0rem;
}

h1 {
  font-family:"figtree";
  font-weight: 520;
  font-size: 1.1rem;
}

h2 {
  font-family:"figtree";
  font-weight: 450;
  font-size: 1.1rem;
}

h3 {
  font-family: "figtree";
  font-size: 0.8rem;
  font-weight: 450;
}

h4 {
  font-family: "figtree";
  font-style: italic;
  font-size: 1.07rem;
  font-weight: 450;
  line-height:0rem;
margin-top:0rem;
padding-top: 0rem;
}

p {
  font-family:"figtree";
  font-weight: 400;
  font-size: 1.1rem;
    line-height: 1.2;
}

a {
  font-family: "figtree";
  font-weight: 400;
  font-size: 1.1rem;
  line-height: 1.3rem;
  color: black;
    display: block;
    text-decoration: none;
}

a:hover {
  color: rgb(154, 154, 154);
}

img {
  margin-bottom:1rem;
}

img a:hover {
  color: black;
  opacity: 50%;
}

___

* {
  box-sizing: border-box;
}


.container {display: grid; grid-template-columns: 25% 75%; margin-right: 1rem; margin-left: 1rem;  }
.column1 {
  height: auto;
  margin-right: 1rem; 
}

.column2 {margin-top: 3rem; outline: 1px solid red;}


.row:after {
  content: "";
  display: table;
  clear: both;
}

.footer1 {display: block; width: 33%; 
  float: right; margin-top: 5rem;
margin-bottom: 0.5rem;}

footer { display: flex; width: 100%; outline: 0.5px solid blue;}

.aoc {
  float: right;
}
_____

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333333;
}

ul li {
  float: left;
    text-decoration: none;
  list-style-type: none;
}

ul li a {
  font-family: "figtree";
  font-weight: 450;
  font-size: 1.1rem;
  display: block;
  text-align: left;
  padding: 1rem;
  text-decoration: none;
  list-style-type: none;
}

ul li a:hover {
color: #6d6d6d;
}

/*test*/

.heading {
  outline: 0px solid green;
  height: 3.2rem; 
  width: 100%;
  margin: 0.5rem 0rem 1rem 1.5rem;
  position: fixed; 
  z-index: 1; 
  top: 0; 
  left: 0;
  overflow-x: hidden; 
}

.heading h1 { margin-top: 1rem;}

.container1 {
  position: sticky; 
  z-index: 1; 
  top: 0; 
  bottom: 0;
  left: 0;
  height: 100%;
  overflow-y:auto;
}

.sidenav {
  outline: 0px solid red;
  height: 100%; 
  width: 23.5%;
  margin-left: 1.5rem;
  margin-top: 4rem;
  padding-bottom: 1.2rem;
  position: fixed; 
  z-index: 1; 
  top: 0; 
  left: 0;
  overflow-x: hidden;
  overflow-y:auto;
}


.main {
  outline: 0px solid blue;
  width: 72%;
  margin-left: 25.1%;
  padding-left: 1rem;
  margin-right: 1.2rem;
  overflow-y: auto;
  position: fixed;
  height: calc(100vh - 0rem);
}
    
.photos1 {
  outline: 0px solid blue;
  width: 72%;
  margin-left: 25.1%;
  padding-left: 20px;
  overflow-y: auto;
  position: fixed;
  height: calc(100vh - 0rem);
  align-items: center;
  justify-content: center;
  margins: auto;
}


@media screen and (max-height: 700px) {
.columnimages {
  float: left;
  width: 48%;
}


}

.columnimages {
  float: left;
  width: 49%;
  margin-bottom: 3rem;
  margin-left: 0;
}

.columnimages1 {
  float: left;
    width: 32%;
  justify-content: center;
  outline: 1px solid blue;
    margin-bottom: 3rem;
}
.columnimages2 {
  float: left;
    width: 50%;
  text-align: center;
}

.columnimages2 img {
    width: 65%;
  text-align: center;
}

.main::after {
  content: "";
  clear: both;
  display: table;
}

.singleimage {
  width: 100%;
Display: block;
margin: auto; 
   margin-bottom: 1.2rem;}



.column0 {
  float: left;
  width: 32%;
    margin-bottom: 3rem;
}

.column1 {
  float: left;
  width: 33%;
  margin-right: 1.5%;
    margin-left: 1.5%;
}


.row0::after {
  content: "";
  clear: both;
  display: table;
}


.columnimages5 {
  float: left;
  width: 58.8%;
  margin-bottom: 3rem;
  margin-left: 0;
  margin-right: 1.8%;
}

.columnimages6 {
  float: left;
  width: 39%;
  margin-bottom: 3rem;
  margin-left: 0;
    margin-right: 0;
}

.column5 {
  width: 64%;
    margin-bottom: 3rem;
}

.column6 {
  float: left;
  width: 33%;
}


.wrapper {
  margin-top: 4.9rem;
  margin-bottom: 1rem;
}

.image {
Width: 100%;
Position: relative;
margin-bottom: 1.2rem;
}

.testhover { 
width: 100%; 
Display: block;
margin: auto; 
}


.content1 {
Width: 100%;
Height: 100%;
Position: absolute;
top: 0;
right: 0;
Display: flex;
background: none;
opacity: 0.1;
Flex-direction: column;
Opacity: 0;
Transition: 0.4s;
}

.content1:hover {
Opacity: 1;
}

.content1 a {
  color: white;
  position: absolute;
opacity: 1;
  right: 1.8rem;
bottom: 1.5rem;

}

.content1 span {
  display: inline-block;
  margin-left: 5px;
  transform: scale(1.5, 1);
  font-size: 0.8;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: light;
}

.content1 a:hover {
  color: black;
opacity: 1;
Transition: 0.4s;
}

.content1 > *{
Transition: transform 0.4s;
}

.content1:hover > *{
Transform: translateY (0px);
Transition: 0.4s;
}


.image-link-container {
  position: relative;     
  display: inline-block;  
  overflow: hidden;      
margin-left: 25%;
}

.link-image {
  display: block;         
  width: 75%;           
  height: auto;
}

.overlay-text {
  position: absolute;     
bottom: 2rem;            
right: 2rem;            
}



